Subject: EP93XX and TS-72XX

From: [email-masked] (Ryan Mallon)
Date: Thu, 01 Oct 2009 09:32:59 +1300

Christian Gagneraud wrote:
> Hi all,
> 
> I saw that there's things on going for the EP93XX, i would like to
> contribute by testing and submitting patch for EP93XX and TS-72XX
> boards. There's lot of patches maintained by some peoples around.

Excellent.

> Which git tree should I use to prepare and test patches? SFR's
> linux-next or RMK's one?
> I saw on the path tracker that the last path was submitted on the 25th
> and its status is "incoming" for version 2.6.31-git16 and the last
> submited patch is for 2.6.32-rc2.

You can just base your patches on Linus' latest tree.

~Ryan

-- 
Bluewater Systems Ltd - ARM Technology Solution Centre

Ryan Mallon         		5 Amuri Park, 404 Barbadoes St
ryan at bluewatersys.com         	PO Box 13 889, Christchurch 8013
http://www.bluewatersys.com	New Zealand
Phone: +64 3 3779127		Freecall: Australia 1800 148 751
Fax:   +64 3 3779135			  USA 1800 261 2934